polybori::MemberFunctionOperator< MemberFct > Class Template Reference

`#include <CMemberFunctionTraits.h>`

## Public Member Functions

| MemberFunctionOperator (MemberFct func)
traits::result_type | operator() (typename traits::object_reference obj, typename traits::argument_type arg)

## Constructor & Destructor Documentation

template<class MemberFct >

polybori::MemberFunctionOperator< MemberFct >::MemberFunctionOperator | ( | MemberFct | func | ) |

inline

## Member Function Documentation

template<class MemberFct >

traits::result_type polybori::MemberFunctionOperator< MemberFct >::operator() | ( | typename traits::object_reference | obj,
|  | typename traits::argument_type | arg
| ) |  |

inline

The documentation for this class was generated from the following file:

- CMemberFunctionTraits.h